Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223715 - psgml: non-failsafe install-info use in scriptlets
Summary: psgml: non-failsafe install-info use in scriptlets
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: psgml
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:55 UTC by Ville Skyttä
Modified: 2013-04-30 23:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-22 14:17:19 UTC


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (deleted)
2007-01-21 20:55 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:55:44 UTC
psgml's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Comment 1 Ville Skyttä 2007-01-21 20:55:44 UTC
Created attachment 146138 [details]
Make install-info use in scriptlets failsafe

Comment 2 Adam Tkac 2007-01-22 14:17:19 UTC
Thanks for patch


Note You need to log in before you can comment on or make changes to this bug.